<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".fragment.ajhxcgl.AjhxcDetaliFragment">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/sbHeight"
        android:layout_margin="@dimen/px_10">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="@dimen/sbHeight"
            android:gravity="center_vertical"
            android:text="检查区域："
            android:textSize="@dimen/sbtextSize" />

        <TextView
            android:id="@+id/tv_qy"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/sbHeight"
            android:gravity="center"
            android:textSize="@dimen/sbtextSize" />

    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="120px"
        android:layout_margin="@dimen/px_10">

        <TextView
            android:id="@+id/textView"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/sbHeight"
            android:gravity="center_vertical"
            android:text="检查内容："
            android:textSize="@dimen/sbtextSize" />

        <TextView
            android:id="@+id/tv_jcnr"
            android:layout_width="wrap_content"
            android:layout_height="120px"
            android:minLines="2"
            android:textSize="@dimen/sbtextSize" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/sbHeight"
        android:layout_margin="@dimen/px_10"
        android:visibility="gone">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="@dimen/sbHeight"
            android:gravity="center_vertical"
            android:text="专业："
            android:textSize="@dimen/sbtextSize" />

        <TextView
            android:id="@+id/tv_zy"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/sbHeight"
            android:gravity="center"
            android:textSize="@dimen/sbtextSize" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="@dimen/sbHeight"
            android:layout_marginLeft="20px"
            android:gravity="center_vertical"
            android:text="频率："
            android:textSize="@dimen/sbtextSize" />

        <TextView
            android:id="@+id/tv_pl"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/sbHeight"
            android:gravity="center"
            android:textSize="@dimen/sbtextSize" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/sbHeight"
        android:layout_margin="@dimen/px_10">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="@dimen/sbHeight"
            android:gravity="center_vertical"
            android:text="检查结果："
            android:textSize="@dimen/sbtextSize" />

        <com.example.administrator.zhapp.weight.AutoRadioGroup
            android:id="@+id/rg"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:orientation="horizontal">

            <RadioButton
                android:id="@+id/rb1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:checked="true"
                android:text="合格"
                android:textColor="#99000000"
                android:textSize="@dimen/sbtextSize" />

            <RadioButton
                android:id="@+id/rb2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="不合格"
                android:textColor="#99000000"
                android:textSize="@dimen/sbtextSize" />
        </com.example.administrator.zhapp.weight.AutoRadioGroup>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/px_10"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="@dimen/sbHeight"
            android:gravity="center_vertical"
            android:text="描述："
            android:textSize="@dimen/sbtextSize" />

        <EditText
            android:id="@+id/et_ms"
            style="@style/editTextTheme"
            android:layout_width="match_parent"
            android:layout_height="240px"
            android:gravity="left|top" />

    </LinearLayout>


    <ImageView
        android:id="@+id/ll_image"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/px_200"
        android:orientation="horizontal"></ImageView>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/px_30"
        android:gravity="center">

        <Button
            android:id="@+id/btn_last"
            style="@style/button"
            android:layout_width="@dimen/px_200"
            android:layout_gravity="right"
            android:layout_marginRight="@dimen/px_20"
            android:text="@string/last" />

        <Button
            android:id="@+id/btn_pz"
            style="@style/button"
            android:layout_width="@dimen/px_200"
            android:layout_marginRight="@dimen/px_20"
            android:text="拍照" />

        <Button
            android:id="@+id/btn_next"
            style="@style/button"
            android:layout_width="@dimen/px_200"
            android:layout_gravity="right"
            android:text="@string/next" />
    </LinearLayout>

</LinearLayout>
